@import "/common/css/structure.css";
@import "/common/css/component.css";



/* contents
----------------------------------------------------*/

#contents div.main {
	margin-top:18px;
}

#contents div.abt_first {
	margin:0 0 25px 0;
	width:636px;
	min-height:318px;
	height:auto !important;
	height:318px;
	position:relative;
}

#contents div.abt_first div.image {
	position:absolute;
	left:341px;
	top:0;
	z-index:10;
}

#contents div.abt_first div.detail {
	position:relative;
	width:420px;
	padding-top:32px;
	z-index:50;
}

#contents div.abt_first div.detail h3 {
	margin-bottom:20px;
}

#contents div.abt_first div.detail p {
	margin-bottom:20px;
	line-height:1.5;
}


#contents ul.activity {
	width:637px;
	background:url(/common/img/css/abo_bg_01.gif) no-repeat left bottom;
}

#contents ul.activity li {
	width:316px;
}

#contents ul.activity li h4 {
	padding:10px 5px 10px 15px;
	font-weight:bold;
	font-size:115%;
}

#contents ul.activity li div.detail {
	padding:15px;
}

#contents ul.activity li div.detail p.go {
	text-align:right;
	margin-top:10px;
}

#contents ul.activity li.l1 {	float:left;}
#contents ul.activity li.l2 {	float:right;}
#contents ul.activity li.l1 h4 {	background-color:#9BDE5B;}
#contents ul.activity li.l2 h4 {	background-color:#2CB4D6;}

#contents div.box01 {
	width:637px;
	background:url(/common/img/css/abo_bg_03.gif) no-repeat left bottom;
}

#contents div.box01 div.pack {
	width:592px;
	background:url(/common/img/css/abo_bg_02.gif) no-repeat 0 0;
	padding:30px 15px 10px 30px;
}

#contents div.box01 p {
	line-height:1.5;
}

#contents div.box01 div.detail {
	width:450px;
	float:left;
}

#contents div.box01 div.detail p {
	margin-bottom:20px;
}

#contents div.box01 div.image {
	float:right;
	width:132px;
	text-align:center;
	margin-top:30px;
}

#contents div.box01 div.image p {
	margin-top:10px;
}

/* map
----------------------------------------------------*/

body#map {
	background-color:#FFF;
	text-align:left;
	padding:12px;
}

/* pdf_downlod
----------------------------------------------------*/

#contents ul.pdf_dl li {
	padding:3px 0 3px 10px;
	background-color:#E1ECF1;
	margin:0 0 2px 0;
}